### Function

# Geglformat_get_name

#### Declaration [src]

    const gchar*
    gegl_format_get_name (
      GValue* format
    )

#### Description

No description available.

#### Parameters

`format`

  Type: `GValue`

  A Babl pointer.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

The format name.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.